{
  "name": "products",
  "version": "0.0.0",
  "scripts": {
    "start-server": "npx json-server --watch ./src/back-end/db.json",
    "start-client": "npx ng serve --open",
    "build": "npx ng build --prod",
    "start-client-prod": "npx ws --directory ./dist/products --spa index.html --open",
    "test": "npx ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~8.2.14",
    "@angular/common": "~8.2.14",
    "@angular/compiler": "~8.2.14",
    "@angular/core": "~8.2.14",
    "@angular/forms": "~8.2.14",
    "@angular/platform-browser": "~8.2.14",
    "@angular/platform-browser-dynamic": "~8.2.14",
    "@angular/router": "~8.2.14",
    "rxjs": "~6.4.0",
    "tslib": "^1.10.0",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.803.20",
    "@angular/cli": "~8.3.20",
    "@angular/compiler-cli": "~8.2.14",
    "@angular/language-service": "~8.2.14",
    "@types/jasmine": "~3.3.16",
    "@types/jasminewd2": "~2.0.8",
    "@types/node": "~8.9.5",
    "codelyzer": "^5.2.0",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "json-server": "^0.15.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.6",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.2",
    "local-web-server": "^3.0.7",
    "protractor": "~5.4.2",
    "ts-node": "~7.0.1",
    "tslint": "~5.15.0",
    "typescript": "~3.5.3"
  }
}
